#Picture-Rectangle1
SIZE:120*40
NAME:PTBRE_01A
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRE_01A.bmp

NAME:PTBRE_01B
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRE_01B.bmp

NAME:PTBRE_01C
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRE_01C.bmp

NAME:PTBRE_01G
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRE_01G.bmp

NAME:PTBRE_01M
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRE_01M.bmp

NAME:PTBRE_01R
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRE_01R.bmp

NAME:PTBRE_01S
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRE_01S.bmp

NAME:PTBRE_01V
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRE_01V.bmp

NAME:PTBRE_01Y
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRE_01Y.bmp

NAME:PTBRE_02A
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRE_02A.bmp

NAME:PTBRE_02B
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRE_02B.bmp

NAME:PTBRE_02C
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRE_02C.bmp

NAME:PTBRE_02G
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRE_02G.bmp

NAME:PTBRE_02M
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRE_02M.bmp

NAME:PTBRE_02R
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRE_02R.bmp

NAME:PTBRE_02S
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRE_02S.bmp

NAME:PTBRE_02V
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRE_02V.bmp

NAME:PTBRE_02Y
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRE_02Y.bmp

NAME:PTBRK_01A
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRK_01A.bmp

NAME:PTBRK_01B
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRK_01B.bmp

NAME:PTBRK_01C
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRK_01C.bmp

NAME:PTBRK_01G
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRK_01G.bmp

NAME:PTBRK_01M
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRK_01M.bmp

NAME:PTBRK_01R
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRK_01R.bmp

NAME:PTBRK_01S
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRK_01S.bmp

NAME:PTBRK_01V
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRK_01V.bmp

NAME:PTBRK_01Y
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRectangle\PTBRK_01Y.bmp

NAME:PNBR_2A
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_2A.bmp

NAME:PNBR_2B
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_2B.bmp

NAME:PNBR_2C
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_2C.bmp

NAME:PNBR_2G
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_2G.bmp

NAME:PNBR_2M
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_2M.bmp

NAME:PNBR_2R
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_2R.bmp

NAME:PNBR_2S
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_2S.bmp

NAME:PNBR_2V
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_2V.bmp

NAME:PNBR_2Y
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_2Y.bmp

NAME:PNBR_4A
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_4A.bmp

NAME:PNBR_4B
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_4B.bmp

NAME:PNBR_4C
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_4C.bmp

NAME:PNBR_4G
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_4G.bmp

NAME:PNBR_4M
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_4M.bmp

NAME:PNBR_4R
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_4R.bmp

NAME:PNBR_4S
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_4S.bmp

NAME:PNBR_4V
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_4V.bmp

NAME:PNBR_4Y
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_4Y.bmp

NAME:PNBR_5A
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_5A.bmp

NAME:PNBR_5B
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_5B.bmp

NAME:PNBR_5C
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_5C.bmp

NAME:PNBR_5G
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_5G.bmp

NAME:PNBR_5M
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_5M.bmp

NAME:PNBR_5R
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_5R.bmp

NAME:PNBR_5S
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_5S.bmp

NAME:PNBR_5V
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_5V.bmp

NAME:PNBR_5Y
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_5Y.bmp

NAME:PNBR_6A
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_6A.bmp

NAME:PNBR_6B
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_6B.bmp

NAME:PNBR_6C
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_6C.bmp

NAME:PNBR_6G
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_6G.bmp

NAME:PNBR_6M
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_6M.bmp

NAME:PNBR_6R
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_6R.bmp

NAME:PNBR_6S
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_6S.bmp

NAME:PNBR_6V
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_6V.bmp

NAME:PNBR_6Y
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRectangle\PNBR_6Y.bmp


#Picture-Rectangle2
SIZE:120*40

NAME:PTBCE_01A
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRoundCorner\PTBCE_01A.bmp

NAME:PTBCE_01B
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRoundCorner\PTBCE_01B.bmp

NAME:PTBCE_01C
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRoundCorner\PTBCE_01C.bmp

NAME:PTBCE_01G
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRoundCorner\PTBCE_01G.bmp

NAME:PTBCE_01M
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRoundCorner\PTBCE_01M.bmp

NAME:PTBCE_01R
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRoundCorner\PTBCE_01R.bmp

NAME:PTBCE_01S
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRoundCorner\PTBCE_01S.bmp

NAME:PTBCE_01V
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRoundCorner\PTBCE_01V.bmp

NAME:PTBCE_01Y
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRoundCorner\PTBCE_01Y.bmp

NAME:PTBCE_05B
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRoundCorner\PTBCE_05B.bmp

NAME:PTBCK_01A
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRoundCorner\PTBCK_01A.bmp

NAME:PTBCK_01B
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRoundCorner\PTBCK_01B.bmp

NAME:PTBCK_01C
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRoundCorner\PTBCK_01C.bmp

NAME:PTBCK_01G
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRoundCorner\PTBCK_01G.bmp

NAME:PTBCK_01M
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRoundCorner\PTBCK_01M.bmp

NAME:PTBCK_01R
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRoundCorner\PTBCK_01R.bmp

NAME:PTBCK_01S
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRoundCorner\PTBCK_01S.bmp

NAME:PTBCK_01V
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRoundCorner\PTBCK_01V.bmp

NAME:PTBCK_01Y
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\ThinBezelRoundCorner\PTBCK_01Y.bmp

NAME:PNBC_2A
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_2A.bmp

NAME:PNBC_2B
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_2B.bmp

NAME:PNBC_2C
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_2C.bmp

NAME:PNBC_2G
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_2G.bmp

NAME:PNBC_2M
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_2M.bmp

NAME:PNBC_2R
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_2R.bmp

NAME:PNBC_2S
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_2S.bmp

NAME:PNBC_2V
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_2V.bmp

NAME:PNBC_2Y
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_2Y.bmp

NAME:PNBC_4A
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_4A.bmp

NAME:PNBC_4B
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_4B.bmp

NAME:PNBC_4C
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_4C.bmp

NAME:PNBC_4G
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_4G.bmp

NAME:PNBC_4M
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_4M.bmp

NAME:PNBC_4R
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_4R.bmp

NAME:PNBC_4S
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_4S.bmp

NAME:PNBC_4V
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_4V.bmp

NAME:PNBC_4Y
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_4Y.bmp

NAME:PNBC_5A
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_5A.bmp

NAME:PNBC_5B
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_5B.bmp

NAME:PNBC_5C
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_5C.bmp

NAME:PNBC_5G
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_5G.bmp

NAME:PNBC_5M
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_5M.bmp

NAME:PNBC_5R
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_5R.bmp

NAME:PNBC_5S
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_5S.bmp

NAME:PNBC_5V
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_5V.bmp

NAME:PNBC_5Y
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_5Y.bmp

NAME:PNBC_6A
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_6A.bmp

NAME:PNBC_6B
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_6B.bmp

NAME:PNBC_6C
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_6C.bmp

NAME:PNBC_6G
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_6G.bmp

NAME:PNBC_6M
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_6M.bmp

NAME:PNBC_6R
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_6R.bmp

NAME:PNBC_6S
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_6S.bmp

NAME:PNBC_6V
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_6V.bmp

NAME:PNBC_6Y
OFF:..\Common\Picture Ini\Color\Data\DataDisplay\NoBezelRoundCorner\PNBC_6Y.bmp


